import { CategoryPage } from "./CategoryPage";
import { MealCategory } from "@/types/recipe.types";

export function SecondBreakfastPage() {
  return <CategoryPage category={MealCategory.SecondBreakfast} />;
}
